View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000862Ecere SDKidepublic2013-04-24 14:062013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000862: we need an ide -t mode, 'text' mode, so I can text edit .epj files
Descriptionwe need an ide -t mode, 'text' mode, so I can text edit .epj files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000756)
redj (administrator)
2013-04-27 02:42
edited on: 2013-05-22 23:17

implemented by https://github.com/ecere/sdk/commit/45e26ea11610927c29f5e997a8b06cc04bb0aeaf [^]


- Issue History
Date Modified Username Field Change
2013-04-24 14:06 redj New Issue
2013-04-24 14:06 redj Assigned To => redj
2013-04-24 14:06 redj Status new => feedback
2013-04-24 19:57 jerome Priority normal => immediate
2013-04-27 02:42 redj Status feedback => resolved
2013-04-27 02:42 redj Fixed in Version => 0.44.1 64
2013-04-27 02:42 redj Resolution open => fixed
2013-04-27 02:42 redj Note Added: 0000756
2013-05-05 21:01 redj Note Edited: 0000756
2013-05-06 01:50 redj Note Edited: 0000756
2013-05-20 23:21 redj Note Edited: 0000756
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:17 redj Note Edited: 0000756
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker